.blueimp-gallery.blueimp-gallery-display .title {
	display: none !important;
}
.blueimp-gallery.blueimp-gallery-display .indicator>li{
	width: 100px;
	height: 100px;
	opacity: .8;
	margin: 0 3px 0;
}
.blueimp-gallery.blueimp-gallery-display .indicator{
	display: block;
}
.blueimp-gallery.blueimp-gallery-display .slides{
	padding-bottom: 150px;
}
.gallery_content .gallery .img_hover::after{
content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.4);
  opacity: 0;
  transition: opacity 0.3s ease;
  z-index: 2;
}
.gallery_content .gallery .img_hover:hover::after{
	opacity: 1;
}
.gallery .img_hover{
position: absolute;
    z-index: 0;
	bottom: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.gallery{
	gap: 20px;
}
.gallery .img-fluid{
	height: 100%;
    width: 100%;
    object-fit: cover;
}
.gallery .flex_block{
	height: 250px;
    margin-bottom: 20px;
}